* { margin:0; padding:0; }
html,body { height:100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#fff url(../images/bg.jpg) no-repeat 50% 0; color:#333; }

/*************/
/* Main Divs */
/*************/
#outer {	width:1000px; position:relative; margin:0 auto; }
#header { margin:0; height:120px; width:1000px; text-align:center; position:relative; background:transparent url(../images/exe_header.jpg) no-repeat top left; }
#main, #main_full { float:right; display:inline; padding:20px 25px 0; position:relative; margin-bottom:20px; }
#main { width:750px; }
#main_full { width:950px; }
#footer { width:1000px; color:#888; text-align:center; border-top:1px solid #eee; font-size:10px; text-transform:uppercase; font-family:verdana; padding:10px 0; }
#specials { position:relative; z-index:2; margin-bottom:20px; }
#voip_wiz { width:550px;	height:400px; position:relative; z-index:2; margin:10px auto 0; }
#clear, .clear { clear:both; }
#logo { width:276px; height:80px; position:absolute; top:45px; left:150px; }

/*******************/
/* Header Elements */
/*******************/
#header ul { padding:8px; }
#header li { display:inline; list-style-type:none; padding:0 10px; }
#header a { color:#000; letter-spacing:1px; font-weight:bold; }
#header a:hover { text-decoration:underline; }

/*****************/
/* Text Elements */
/*****************/
.special, .feature { color:#333; padding:10px 30px; margin-bottom:10px; border:1px solid #ffcc66; background-color:#FFFFee; line-height:20px;	}
.bold, .bgreen, .bgrey, .bred { font-weight:bold; }
.bgreen { color:#009900; }
.bgrey { color:#000; }
.bred { color:#cc0000; }
.date { font-size:12px; color:#777; border-bottom:1px solid #777; }
.italic { font-style:italic; }
.green { color:#009900; }

/*********************/
/* Left Nav Elements */
/*********************/
#leftnav { width:180px; float:left; padding:25px 0 0 20px; display:inline; }
#leftnav ul, ol, li { margin:0; padding:0; }
#leftnav li { list-style-type:none; list-style-position:outside; }
#leftnav h1 { text-align:center; font-size:11px; padding-top:12px; letter-spacing:0; font-weight:normal; color:#ffcc33; width:160px; height:28px; margin-bottom:0; background:transparent url(../images/main_leftcol_head.gif) no-repeat top left; }
#subnav1 { width:160px; margin-bottom:30px; }
#subnav1 a { border-bottom:1px solid #fff; background-color:#efefef; padding:4px 5px; width:150px; display:block; text-decoration:none; color:#555; font-size:11px; }
#subnav1 a:hover { background-color:#fff; color:#006699; }
#subnav1 .nolink { text-decoration:line-through; }
#subnav1 .subhead { font-size:11px; font-weight:bold; padding:4px 0 4px 5px; border-bottom:1px solid #ccc; list-style-type:disc; list-style-position:inside; }

/********************/
/* Content Elements */
/********************/
h1, h2, h3, h4, h5, h6 { color:#336699; margin-bottom:10px; letter-spacing:1px; font-weight: normal; }
h1 { font-size:20px; border-bottom:1px solid #eee;	}
h2 { font-size:16px; }
h3, h4, h5, h6 { font-size:14px; }
#main ul li, #main ol li { list-style-position:outside; line-height:1.8em; }
#main li ul { margin-top:1em; } 
.special ul:last-child, .special ol:last-child, .feature ul:last-child, ol:last-child,
.special li:last-child, fieldset ol:last-child, fieldset ul:last-child { margin-bottom:0 }
#main li { list-style-position:inside; margin-bottom:5px; }

#main table { margin:0 auto 10px; border-collapse:collapse; border-color:#bbb; background-color:#fff; }
#main td, th { padding:5px; }
#main th { background:#eee; color:#333; text-align:center; }
#main .sub_th { background-color:#777; color:#ffffcc; font-weight:bold; text-align:center; }

#main p { margin-bottom:1em; line-height:1.4em; }
#main p:last-child { margin-bottom:0; }
#skip { width:25px; height:25px; position:absolute; right:30px; bottom:35px; }
#skip_low { width:25px; height:25px; position:absolute; right:15px; top:12px; }
.dropper_select { border:1px solid #999; cursor:pointer; padding:5px 110px 5px 5px; margin-bottom:10px; font-weight:bold; color:#336699; background:#fff url(../images/view_butt.gif) no-repeat 99.5% 50%; }

/****************/
/* Other Styles */
/****************/
fieldset { padding:10px 10px 7px; border-top:1px solid #aaa; border-right:none; border-bottom:1px solid #aaa; border-left:none; margin-bottom:10px; }
legend { font-size:13px; font-weight:bold; padding:0 5px; }
img { border:0; vertical-align:middle; }
.imgleft { float:left; padding:0 10px 5px 0; }
.imgright { float:right; padding:0 0 5px 10px; }
.imgcenter { margin:0 auto 10px; }
a, a:visited,a:active { color:#339900; text-decoration:none; }
a:hover { text-decoration:underline; }
br { line-height:0; height:0; font-size:0; }

/* DO NOT TOUCH!! ===============================*/
/* TERMS & CONDITIONS PROPERTIES ================*/
/* DO NOT TOUCH!! ===============================*/

#tsandcs { padding:0 20px; }
#tsandcs ol { margin-left:20px; }
#tsandcs li { list-style-type:lower-alpha; }
#tsandcs li li { list-style-type:lower-roman; }
#tsandcs li li li { list-style-type:lower-alpha; }
#tsandcs h3, h4, h5, h6 { display:inline-table; }

/* DO NOT TOUCH!! ===============================*/
/* END - TERMS & CONDITIONS PROPERTIES ==========*/
/* DO NOT TOUCH!! ===============================*/

/*************************/
/* Special Rounded Edges */
/*************************/
.feat_top, .feat_bottom { height:5px; width:750px; }
.feat_top { background:transparent url(../images/featurebox_top.gif) no-repeat top left; }
.feat_body { background:#ffff99 url(../images/featurebox_body.gif) repeat-y top left; padding:10px 15px; width:720px; }
.feat_bottom { background:transparent url(../images/featurebox_tail.gif) no-repeat bottom left; width:750px; margin-bottom:10px; }
.feat_body p { margin-bottom:10px; font-size:12px; text-align:justify; color:#524a33; }
.feat_body p:last-child { margin-bottom:0; }
.feat_body h1, .feat_body h2, .feat_body h3, .feat_body h4, .feat_body h5 { color:#333; border:0; }

/* ==============================================*/

#feat_btns { width:480px; height:67px; margin:-10px auto 10px; }
#feat_btns li { float:left; list-style-type:none; }
#feat_btns a { display:block; width:150px; height:67px; margin:0 5px; }
a.button_gould { background:transparent url(../images/btn_info_gould.gif) no-repeat top left; }
a.button_carb { background:transparent url(../images/btn_info_enviro.gif) no-repeat top left; }
a.button_lanka { background:transparent url(../images/btn_info_sri.gif) no-repeat top left; }
a.button_gould:hover {	background:transparent url(../images/btn_info_gould_o.gif) no-repeat top left; }
a.button_carb:hover { background:transparent url(../images/btn_info_enviro_o.gif) no-repeat top left; }
a.button_lanka:hover { background:transparent url(../images/btn_info_sri_o.gif) no-repeat top left; }

/********************/
/* Toggle Box Style */
/********************/
.tglstyle { background-color:#eee; border:none; }
	
/************/
/* Site Map */
/************/
.column { width:345px; float:left; padding:0 15px 15px; }
#mirror_foot { background:transparent url(../images/foot.jpg) no-repeat bottom center; height:80px; position:absolute; width:1000px; bottom:0; }
#mirror_foot p { padding-top:58px; text-align:center; color:#003366; }
	
/************/
/* Site Map */
/************/
#sitemap { margin-bottom:20px; }
#sitemap ul { margin:0; padding:0; }
#sitemap .sm_head { font-weight:bold; color:#333; }
#sitemap li { float:left; display:inline; width:150px; list-style-type:none; line-height:normal; }
#sitemap li, #sitemap li a { color:#777; }
#sitemap li ul { margin-right:10px; }
#sitemap .sm_even { background-color:#eee; }
	
/********************/
/* New User Section */
/********************/
.new_user_nav { height:120px; margin:0 auto 5px; width:730px; }
.new_user_nav li { list-style:none; float:left; line-height:normal; }
.new_user_nav li a{ display:block; width:243px; height:120px; }
a.new_user_btn_1 { background-image:url('../images/new_user_btn_1.gif'); }
a.new_user_btn_2 { background-image:url('../images/new_user_btn_2.gif'); }
a.new_user_btn_3 { background-image:url('../images/new_user_btn_3.gif'); }
a.new_user_btn_1:active, a.new_user_btn_1:focus, a.new_user_btn_1:hover{ background-image:url("../images/new_user_btn_1_o.gif"); }
a.new_user_btn_2:active, a.new_user_btn_2:focus, a.new_user_btn_2:hover{ background-image:url("../images/new_user_btn_2_o.gif"); }
a.new_user_btn_3:active, a.new_user_btn_3:focus, a.new_user_btn_3:hover{ background-image:url("../images/new_user_btn_3_o.gif"); }

/****************/
/* Other Styles */
/****************/
.hide { display:none; }
.show { display:block; }
.halfpage_col { width:50%; float:left; }
input, select { border-width:1px; }
hr { margin-bottom:10px; border-top:1px solid #999; border-right:none; border-bottom:none; border-left:none; }
td hr { margin-bottom:0; }
.handset_table td { vertical-align:top; }
object, a { outline:none; }
input { vertical-align:middle; }
table ol, ul { margin-bottom:0; }
ol, ul { margin:0 0 1em 1.4em;  }

/********/
/* Tabs */
/********/
.tab_wrap { margin-bottom:10px; }
.tab_func { margin:0; }
.tab_func li { float:left; list-style:none; line-height:normal; }
.tab_func a { background-color:#fff; display:block; margin-right:2px; font-size:12px; outline:none; color:#333; padding:5px 10px; font-weight:bold; border:1px solid #999; }
.tab_func a:hover, .tab_func a:active, .tab_func a:focus { background-color:#fff; color:#f7941e; border-color:#000; text-decoration:none; }

/********************/
/* Front Page Boxes */
/********************/
ul.main_select { width:840px; height:300px; margin:0 auto; }
ul.main_select li { list-style-type:none; float:left; margin:0 5px; }
.box_dsl, .box_voice, .box_wireless, .box_other { width:200px; height:300px; display:block; }
.box_dsl { background-image:url('../images/box_dsl_bg.jpg'); }
.box_voice { background-image:url('../images/box_voice_bg.jpg'); }
.box_wireless { background-image:url('../images/box_wireless_bg.jpg'); }
.box_other { background-image:url('../images/box_other_bg.jpg'); }

#under_construction { width:330px; height:40px; background-image:url('../images/under_construction.gif'); position:absolute; top:60px; right:150px; }